.titulo-contato{font:60px bebas_neuebold;color:#ba9755;float: left;width:100%;text-align:center;margin:60px 0 0 0;}
.titulo-contato b{color:#0a0c2a;}
.titulo-contato b i{font-family:montserrat-bold;}
.titulo2-contato{font:16px montserrat-medium;float:left;color:#555555;text-align:center;width:100%;margin:0 0 50px 0;}

.titulo-footer{display:none;}
.titulo2-footer{display:none;}
.fundo-footer{background:none;}
.tel-footer{color:#555555!important;}
.email-footer{color:#555555;}
.local-footer{color:#555555;}

.formulario-footer-padrao-1 input{background:#e5e5e5;color:#555555;}
.formulario-footer-padrao-1 textarea{background:#e5e5e5;color:#555555;}
.formulario-footer-padrao-1 button{background:#0a0c2a;}
.formulario-footer-padrao-1 button:hover{background:#c2a03f;color:#fff;}
::-webkit-input-placeholder{ color: #555555; }
:placeholder-shown{ color: #555555;}
:-ms-input-placeholder{ color: #555555;}
  
.fundo-compromisso{background:none;height: auto;display:block;}
.engloba-baixo-footer{margin:0 2% 60px 2%;}
.engloba-compromisso .compromissao p{color:#555555;}
.engloba-compromisso{margin:60px 2%;}
footer .linha-cinza{width:92%;height:2px;background:#acadb7;float:left;margin:0 4%;display:block;}

.mapa{display:block;width:100%;height:230px;background:#e8eaec;float:left;}

footer .fundo-compromisso{display:block;}

@media(max-width:990px){
    .titulo-contato{font-size:20px;margin:20px 0 0 0;}

    footer .slide-boot{display:block;}
    footer .linha-cinza{display:none;}
    .engloba-baixo-footer{margin:0 2% 20px 2%;}
    .titulo2-contato{margin:0;}

    .mapa{height:150px;}
}








